## 二维码营销释义

二维码由黑色的方形点组成，这些点排列在白色背景的正方形网格中，可以被成像设备读取， 并进行技术处理，直到图像正确显示，并且可以从各个角度提取数据。二维码包含四部分 编码模式（数字、字母数字、字节/二进制和Kanji）来存储数据。

二维码可以帮助创建有效的营销活动，以提高品牌知名度、产生更多潜在客户并增强客户 参与度。由于能够存储更多数据，二维码可以让营销人员存储所需的信息并将其展示给潜 在客户及客户，以创建成功的营销活动。使用动态二维码，营销人员可以根据需要，多次 编辑二维码数据，并分析扫描访问详情以更好地优化营销活动。与传统营销手段相比，使 用二维码进行营销活动极具成本效益。

二维码不仅要美观，而且要实用以吸引消费者扫描。使用二维码进行有效营销活动需要注 意以下事项:

- 给消费者一个扫描的理由：在二维码中包含一个引人注目且相关度高的号召性用语  (CTA)。可以使用合适的二维码边框。
- 为营销活动定制二维码：避免使用黑白二维码。通过定制品牌颜色和标志使其具有吸 引力和个性化。
- 有策略地放置二维码：使用易于扫描的高对比度二维码。避免为二维码使用深色背景。 这会降低二维码的可读性。另外，有策略地放置二维码，以便用户能够轻而易举地发现。
- 不要扭曲二维码：调整海报或广告牌的二维码大小时，请确保保持比例。
- 确保二维码醒目：在二维码周围保持空白，这有助于扫描仪将二维码与其周围环境区 分开来。
- 避免在一张海报中使用多个二维码：当您使用多个二维码来驱动应用程序下载时，可 能会让用户感到困惑。例如，不要在 App Store、Play Store 和 Windows App Store  中使用三个不同的二维码。
- 使用高质量的二维码：选择合适大小的二维码。确保二维码没有模糊。
- 保持扫描距离与二维码尺寸比例：为了有效扫描，扫描距离与二维码尺寸的比例应为  10:1。确保广告牌使用的二维码比店内海报使用的二维码大。
- 考虑扫描时间：在行驶中的车辆上扫描户外广告的二维码所需的时间可能不够。
- 将二维码链接到针对移动设备优化的广告页面：如果将二维码链接到登录页面，请确保登录页面针对移动设备进行了优化。
- 打印前务必测试二维码：二维码如果太小或太模糊，将无法扫描。最好在打印前充分 测试二维码，以避免返工。
- 跟踪动态二维码效果：一旦二维码营销活动上线，请务必跟踪数据（扫描次数、使用 的设备等）以了解效果最佳的活动并优化表现不佳的活动

## 案例

**客户背景**

客户是一个诞生于欧洲的奢侈品牌，设计风格极简，现代，优雅；为独立自信且追求至高 品位的女性而设计。客户希望通过多渠道引流投放促进粉丝增长，并提升会员绑定率，实 现对会员的个性化培育及营销转化 。

**客户痛点**

吸粉渠道单一且数据缺失，粉丝增长有限； 公众号运营起步较晚，缺乏与粉丝互动的内容， 粉丝无法充分了解品牌信息；现有粉丝的会员信息未同步，无法精确触达会员进行培育及 转化。

**采用的方案**

借助JINGdigital 营销平台 的带参二维码功能，客户在广告牌、小程序、线下活动等多渠道触点放置二维码，实现向公众号的引流以及粉丝来源的精准追踪；扫码关注公众号的潜客将会接收 到欢迎语、聊天机器人、关键词回复等多种方式的互动旅程，全方位获取品牌相关内容， 从而提升粉丝对品牌的了解；在旅程的最后，公众号会向粉丝推送会员邀约，从而吸引粉 丝注册品牌会员。

**结果**

通过多渠道的二维码引流，客户实现了官方微信粉丝数量年均53%的增长。与此同时，会 员占比相较上一年增长了15%。
