## 营销云释义

营销云是由一套基于云的营销工具组成，整合了客户旅程管理、电子邮件、移动、社交媒体、 网站个性化、广告、内容创建、内容管理和数据分析的综合解决方案。

营销云首先应该有管理的闭环；其次，有跨渠道的联动能力，营销渠道不仅仅是单一的会 议或者线下活动，还需要多渠道之间进行关联，打通各个营销渠道；再次，最重要是打通 用户数据，才能掌握用户的行为轨迹，这也是基础性的工作；最后，基于数据打通的前提， 对客户进行进一步的洞察和分析，了解客户所处的营销阶段，可以进行下一步的营销动作， 这样才能对数据进行更深入的分析、应用，做到精准触达，实现营销ROI的提升。只有产 品达成这四项标准，才是一个完整的营销云。

营销云在中国的发展落后于美国数年。2016年前后，受到国外营销云概念的影响，陆续有 企业布局营销云战略和开发相关产品。品牌方的需求也在推动营销云的发展，特别是品牌 对于多渠道营销活动管理的需求。传统的数字营销，品牌方会分别选择不同渠道进行营销 活动，难以进行统一管理不说，这些渠道之间的数据通常也没有打通。而营销云利用统一 的数据管理平台，实现营销渠道的协同。因此，国外又有人称营销云为“多渠道活动管理”。

一个完整的营销云产品所包含的组件主要有：

数据管理平台：将企业系统（如 CRM、Web 和忠诚度平台）中的客户数据与其它数据来源 的数据相整合，激活目标受众数据来支持营销活动。

跨渠道能力：为各个重要数字渠道中的消费者提供个性化体验，连接电子邮件、移动设备、 SMS、推送和展示广告等关键渠道中的营销孤岛。

营销自动化：通过高级线索管理和评分建立自动化 B2B 采购流程。基于跨渠道互动，轻松 修改线索分数和培育跟踪，并有效推进销售自动化系统的采用，确保销售团队与营销团队 的有效协同。

社交营销：挖掘丰富的社交数据，利用潜在语义分析收集关于客户的关键洞察。通过付费、自有和口碑社交渠道吸引客户。

移动营销：在SMS、MMS、推送和应用内体验之间建立个性化移动通讯，并确保其与跨渠 道计划相一致。

内容管理：借助个性化的内容创建和有效的访问者互动，在网站和移动渠道上为客户提供 丰富的数字体验。同时让营销团队能够更轻松地创建内容，使内容协作成为一项战略资产。 将内容与客户生命周期的关键阶段相对应，并确保其与跨渠道营销活动相一致。

营销分析、优化和测试：分析理想目标受众，并跟踪与他们的互动如何增加各个渠道中的 收入。利用 A/B 测试、多变量测试和预测性洞察，提供更相关的内容、消息和产品，从而 优化客户体验。
